@charset "utf-8";

body{ padding-bottom: 200px;
	  margin: 20px;
	   }

.ventana {
	margin-left: 110px;
	margin-right: 110px;
	background-color: lightgray;
	border: 1px solid black;
}

h1 { background-color: lightblue;
   font-family: Century Gothic;
   font-size: 20px;
   padding: 10px;
   margin-top: 0px;	}

form{
	
	margin: 5px;
	padding: 10px;
}

 #container{
	background-color: white;
	margin-bottom: 0px;
	height: 260px;
	
}


footer{

	padding: 10px;
}

#table1, #tableDatos{
	width: 100%;
	text-align: center;
	border: 2px solid gray;
	
}

td{border-bottom : 1px solid lightgray;
   }

th{border: 1px solid gray;}

a{ margin-left: 10px;}

